Bug 432854 - HWCERT: Viglen IX7000/R
Summary: HWCERT: Viglen IX7000/R
Status: CLOSED DUPLICATE of bug 430165
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: ia64 Linux
medium
medium
Target Milestone: ---
Assignee: Gary Case
QA Contact: Red Hat Hardware Certification
URL: http://www.viglen.co.uk/viglen/Attach...
Whiteboard: Viglen
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-02-14 19:42 UTC by red.hat.linux
Modified: 2008-03-12 05:23 UTC (History)
1 user (show)

Fixed In Version: RHEL5-QU1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1990-01-01 00:00:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description red.hat.linux 2008-02-14 19:42:03 UTC
Red Hat Hardware Certification Submitted

Product:	Red Hat Enterprise Linux
Version:	5
Make:		Viglen
Model:		IX7000/R
Vendor: 	Viglen Ltd
Category:	Server
Reporter:	red.hat.linux@intel.com

 *** Initially created as clone of bug #430165 ***

Comment 5 red.hat.linux 2008-03-11 20:04:03 UTC
Was submitted under wrong parent, was resubmitted, new ID number is 437038. 
Please close this submission.


Note You need to log in before you can comment on or make changes to this bug.